%Script to generate simulations and make parameter performance plots

%Files:
%simplemat.m where the stochastic matrix model is defined
%Gensimests.m run the stochastic matrix model to produce x number of reps of parameter estimates

%Paramperf.m plot performance graphs from the simulation runs
disp('This takes about 1 hr to run on a 1 Meg machine')
for(age_rep=[2 5 9]) %This is the age of first reproduction
   for(lambda=[1])
      simname=gensimests('simplemat',age_rep, lambda, 0, 0, 120);
   end
end

paramperf(simname);